## ubuntustudio-meta 0.1

=== debian/changelog ===
ubuntustudio-meta (0.1) feisty; urgency=low

  * Initial release

 -- Joseph Jackson IV <jjacksoniv@fluxbuntu.org>  Mon,  1 Jan 2007 00:00:00 -0500
