=== debian/control ===
Source: ubuntustudio-meta
Section: base
Priority: optional
Maintainer: Joseph Jackson IV <jjacksoniv@fluxbuntu.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0), germinate (>= 0.25)

Package: ubuntustudio-audio
Architecture: any
Depends: ${ubuntustudio-audio:Depends}
Recommends: ${ubuntustudio-audio:Recommends}
Description: Ubuntu Studio Audio Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at audio creation and editing.

Package: ubuntustudio-graphics
Architecture: any
Depends: ${ubuntustudio-graphics:Depends}
Recommends: ${ubuntustudio-graphics:Recommends}
Description: Ubuntu Studio graphics Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at 2D/3D creation and editing.

Package: ubuntustudio-audio-plugins
Architecture: any
Depends: ${ubuntustudio-audio-plugins:Depends}
Recommends: ${ubuntustudio-audio-plugins:Recommends}
Description: Ubuntu Studio audio plugins Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of LADSPA and DSSI plugins.

Package: ubuntustudio-video
Architecture: any
Depends: ${ubuntustudio-video:Depends}
Recommends: ${ubuntustudio-video:Recommends}
Description: Ubuntu Studio video Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at video creation and editing.
