## ubuntustudio-meta 0.11

=== debian/changelog ===
ubuntustudio-meta (0.11) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-hppa
  * Removed the ubuntustudio-desktop dependency from audio,
    audio-plugins, graphics, and video seeds. We want users to be able
    o install these stand-alone.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 06 Oct 2007 08:47:37 +1000

ubuntustudio-meta (0.10) gutsy; urgency=low

  * debian/contol: Section: base -> metapackages
  * Change maintainer to UbuntuStudio developers.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 04 Oct 2007 23:04:56 +1000

ubuntustudio-meta (0.9) gutsy; urgency=low

  * Refreshed dependencies
  * Added libgl1-mesa-glx to desktop-hppa
  * Added sound-juicer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added usplash-theme-ubuntustudio to desktop-hppa
  * Added xsane to graphics-i386, graphics-amd64, graphics-powerpc,
    graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Removed xsane from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Hardcode ubuntustudio-desktop as a dependency for audio,
    audio-plugins, graphics, and video seeds. (LP: #148075)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 04 Oct 2007 08:56:47 +1000

ubuntustudio-meta (0.8) gutsy; urgency=low

  * Refreshed dependencies
  * Added aeolus to audio-plugins-i386, audio-plugins-amd64, audio-
    plugins-powerpc, audio-plugins-ia64, audio-plugins-sparc, audio-
    plugins-lpia
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gtk2-engines to desktop-hppa
  * Added gtk2-engines-murrine to desktop-hppa
  * Added make to desktop-recommends-hppa
  * Added pidgin to desktop-recommends-hppa
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed xsane from graphics-i386, graphics-amd64, graphics-powerpc,
    graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 23 Sep 2007 14:44:14 +1000

ubuntustudio-meta (0.7) gutsy; urgency=low

  * Add lpia architecture.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 12 Sep 2007 11:52:34 +1000

ubuntustudio-meta (0.6) gutsy; urgency=low

  * Refreshed dependencies
  * Added gnome-specimen to graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 12 Sep 2007 09:46:13 +1000

ubuntustudio-meta (0.5) gutsy; urgency=low

  * Refreshed dependencies
  * Added audacious to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc
  * Added audacious-plugins-extra to audio-i386, audio-amd64, audio-
    powerpc, audio-ia64, audio-sparc
  * Added system-config-printer to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ubuntustudio-menu to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-cups-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gthumb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-generic from desktop-recommends-i386, desktop-
    recommends-amd64
  * Removed xmms from audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa
  * Removed xmms-jackasyn from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa
  * Removed xmms-modplug from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 31 Aug 2007 22:42:08 +1000

ubuntustudio-meta (0.4) gutsy; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed bluez-utils from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed contact-lookup-applet from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed deskbar-applet from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed gnome-screensaver from desktop-recommends-i386, desktop-

