=== debian/control ===
--- 
+++ 
@@ -1,9 +1,20 @@
 Source: ubuntustudio-meta
-Section: base
+Section: metapackages
 Priority: optional
-Maintainer: Joseph Jackson IV <jjacksoniv@fluxbuntu.org>
+Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.0), germinate (>= 0.25)
+
+Package: ubuntustudio-desktop
+Architecture: any
+Depends: ${ubuntustudio-desktop:Depends}
+Recommends: ${ubuntustudio-desktop:Recommends}
+Description: Ubuntu Studio Desktop Package
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
+ Linux audio, video, and graphic enthusiast or professional.
+ .
+ A collection of applications that comprises the Ubuntu Studio
+ Desktop System.
 
 Package: ubuntustudio-audio
 Architecture: any
