=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp:	audio-$(DEB_BUILD_ARCH) graphics-$(DEB_BUILD_ARCH) audio-plugins-$(DEB_BUILD_ARCH) video-$(DEB_BUILD_ARCH)
+build-stamp:	desktop-$(DEB_BUILD_ARCH) audio-$(DEB_BUILD_ARCH) graphics-$(DEB_BUILD_ARCH) audio-plugins-$(DEB_BUILD_ARCH) video-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in audio graphics audio-plugins video; do \
+	for seed in desktop audio graphics audio-plugins video; do \
 		package=ubuntustudio-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
