## ubuntustudio-meta 0.28

=== debian/changelog ===
ubuntustudio-meta (0.28) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added csound to audio-amd64, audio-ia64, audio-lpia
  * Added nautilus-share to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added rosegarden to audio-i386, audio-amd64, audio-powerpc, audio-
    ia64, audio-sparc, audio-hppa, audio-lpia
  * Removed rosegarden4 from audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa, audio-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Sat, 19 Apr 2008 11:19:37 +1000

ubuntustudio-meta (0.27) hardy; urgency=low

  [ Andrew Hunter ]
  * Migrated rtprio setting from -settings to -audio binary.

  [ Luke Yelavich ]
  * Refreshed dependencies
  * Added pulseaudio-module-x11 to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Mar 2008 21:06:00 +1100

ubuntustudio-meta (0.26) hardy; urgency=low

  * Refreshed dependencies
  * Added fluid-soundfont-gm to audio-i386, audio-amd64, audio-powerpc,
    audio-ia64, audio-sparc, audio-hppa, audio-lpia
  * Added gimp-data-extras to graphics-i386, graphics-amd64, graphics-
    powerpc, graphics-ia64, graphics-sparc, graphics-hppa, graphics-lpia
  * Added hwtest-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added im-switch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added mscore to audio-i386, audio-amd64, audio-powerpc, audio-ia64,
    audio-sparc, audio-hppa, audio-lpia
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added software-properties-gtk to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed hwdb-client-gnome from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed vcf from audio-plugins-i386, audio-plugins-amd64, audio-
    plugins-powerpc, audio-plugins-ia64, audio-plugins-sparc, audio-
    plugins-hppa, audio-plugins-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 18 Mar 2008 20:57:31 +1100

ubuntustudio-meta (0.25) hardy; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends-hppa
  * Added firefox-gnome-support to desktop-recommends-hppa
  * Removed discover1 from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed ttf-mgopen from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed xresprobe from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Thu, 06 Mar 2008 20:36:38 +1100

ubuntustudio-meta (0.24) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed firefox from desktop-recommends-hppa
  * Removed firefox-gnome-support from desktop-recommends-hppa
  * Removed slocate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Luke Yelavich <luke.yelavich@canonical.com>  Fri, 22 Feb 2008 10:52:35 +1100

ubuntustudio-meta (0.23) hardy; urgency=low

  * Add seed_map/desktop to update.cfg to cope with seed reorganisation.
  * Remove output_seeds and seed_map/minimal from update.cfg (and 'required
    minimal standard' from seeds option), since germinate deals with this
    automatically now. Build-depend on germinate (>= 0.38) for this.
  * Add ubuntu-core-dev prefix to seed_base, since the ubuntustudio branch
    now includes the platform branch which lives there.
  * Point to specific GPL version in debian/copyright.
  * Policy version 3.7.3.

  * Refreshed dependencies
  * Added bluez-cups to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added bluez-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added cdparanoia to desktop-recommends-i386, desktop-recommends-

