=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.0), germinate (>= 0.25)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5.0.0), germinate (>= 0.38)
 
 Package: ubuntustudio-desktop
 Architecture: any
@@ -18,7 +18,7 @@
 
 Package: ubuntustudio-audio
 Architecture: any
-Depends: ${ubuntustudio-audio:Depends}
+Depends: ${ubuntustudio-audio:Depends}, python-changesettings
 Recommends: ${ubuntustudio-audio:Recommends}
 Description: Ubuntu Studio Audio Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
