=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	dh_testroot -a
 	dh_installdocs -a
 	dh_installchangelogs -a
+	dh_install -a
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
@@ -42,6 +43,7 @@
 	dh_testroot -i
 	dh_installdocs -i
 	dh_installchangelogs -i
+	dh_install -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
