## ubuntustudio-meta 0.37

=== debian/changelog ===
ubuntustudio-meta (0.37) intrepid; urgency=low

  * Refreshed dependencies
  * Added ubuntu-sounds to desktop
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Oct 2008 11:31:02 +1100

ubuntustudio-meta (0.36) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]
  * Removed gimp-gnomevfs from graphics
  * Removed landscape-client from desktop-recommends

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 10 Oct 2008 15:19:16 +0900

ubuntustudio-meta (0.35) intrepid; urgency=low

  * Refreshed dependencies
  * Added ardour to audio

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Sep 2008 01:49:07 +1000

ubuntustudio-meta (0.34) intrepid; urgency=low

  * Refreshed dependencies
  * Added alsa-tools to audio [lpia]
  * Added alsa-tools-gui to audio [lpia]
  * Added libcanberra-gnome to desktop
  * Added powermanagement-interface to desktop [lpia]
  * Removed bug-buddy from desktop-recommends
  * Removed displayconfig-gtk from desktop-recommends
  * Removed ttf-malayalam-fonts from desktop-recommends
  * Moved gnome-pilot-conduits to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 22:15:26 +1000

ubuntustudio-meta (0.33) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Added ffmpeg to video [hppa]
  * Removed cupsys-driver-gutenprint from desktop
  * Moved ubuntustudio-controls to audio (LP: #244535)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 23 Aug 2008 11:37:42 +1000

ubuntustudio-meta (0.32) intrepid; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends
  * Added consolekit to desktop
  * Added gdm-guest-session to desktop-recommends
  * Added gnome-accessibility-themes to desktop-recommends
  * Added gnome-screensaver to desktop-recommends
  * Added gvfs-fuse to desktop-recommends
  * Added hal-cups-utils to desktop-recommends
  * Added libpam-gnome-keyring to desktop-recommends
  * Added mousetweaks to desktop-recommends
  * Added rarian-compat to desktop
  * Added ubufox to desktop-recommends
  * Added ubuntustudio-sounds to desktop
  * Added update-manager to desktop
  * Removed gnome-volume-manager from desktop
  * Removed libpt-1.10.10-plugins-v4l from desktop
  * Removed libpt-1.10.10-plugins-v4l2 from desktop
  * Removed onboard from desktop-recommends
  * Removed scrollkeeper from desktop
  * Moved avahi-autoipd to desktop-recommends
  * Moved evince to desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 17 Aug 2008 00:05:07 +1000

ubuntustudio-meta (0.31) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Removed rosegarden from audio

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 15 Aug 2008 15:27:30 +0000

ubuntustudio-meta (0.30) intrepid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop
  * Added pcmciautils to desktop
  * Added pstoedit to graphics
  * Removed ardour from audio
  * Removed ffmpeg from video [hppa]
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Aug 2008 00:17:39 +1000

ubuntustudio-meta (0.29) intrepid; urgency=low

  * update.cfg:
    - Use ports for sparc.
    - Change to intrepid.
    - Remove seed map line, since germinate knows about these.
  * debian/control: Build-depend on germinate >= 1.0.

  * Refreshed dependencies
  * Added cups to desktop
  * Added cups-bsd to desktop
  * Added cups-client to desktop
  * Added tapiir to audio [lpia]
  * Removed cups-pdf from desktop-recommends
  * Removed cupsys from desktop
  * Removed cupsys-bsd from desktop
  * Removed cupsys-client from desktop
  * Removed linux-rt from audio-recommends [amd64 i386]
  * Moved avahi-daemon to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 17 Jul 2008 03:21:03 +1000
