## ubuntustudio-meta 0.37.1

=== debian/changelog ===
ubuntustudio-meta (0.37.1) intrepid-proposed; urgency=low

  * Refreshed dependencies
  * Added gnome-network-admin to desktop (LP: #294914)

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 18 Nov 2008 00:39:26 +0900
