## ubuntustudio-meta 0.52

=== debian/changelog ===
ubuntustudio-meta (0.52) jaunty; urgency=low

  * Refreshed dependencies
  * Added ffmpeg to video
  * Added ffmpeg2theora to video
  * Added kino to video

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Apr 2009 23:48:41 +1000

ubuntustudio-meta (0.51) jaunty; urgency=low

  * Refreshed dependencies
  * Removed ffmpeg from video (LP: #364440)
  * Removed ffmpeg2theora from video
  * Removed kino from video [amd64 armel hppa ia64 lpia powerpc sparc]
  * Removed usplash from desktop [hppa ia64]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Apr 2009 19:21:55 +1000

ubuntustudio-meta (0.50) jaunty; urgency=low

  * Refreshed dependencies
  * Added ffado-dbus-server to audio [amd64 i386 lpia powerpc]
  * Added ffado-mixer-qt4 to audio [amd64 i386 lpia powerpc]
  * Added ffado-tools to audio [amd64 i386 lpia powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 09 Apr 2009 02:23:03 +1000

ubuntustudio-meta (0.49) jaunty; urgency=low

  * Refreshed dependencies
  * Added ardour to audio [armel]
  * Added hydrogen to audio [armel]
  * Added jack-rack to audio [armel]
  * Added linux-headers-rt to desktop-recommends [amd64 i386]
  * Added muse to audio [armel]
  * Added patchage to audio [armel]
  * Added seq24 to audio [armel]
  * Added zynaddsubfx to audio [armel]
  * Removed linux-headers-generic from desktop-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Apr 2009 09:29:34 +1000

ubuntustudio-meta (0.48) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Removed powernowd from desktop-recommends
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends
  * Removed wvdial from desktop-recommends
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 Mar 2009 22:07:49 +1100

ubuntustudio-meta (0.47) jaunty; urgency=low

  * Refreshed dependencies
  * Added acpi to desktop [amd64 i386 ia64 lpia]
  * Added fortune-mod to desktop-recommends
  * Added libglut3 to desktop
  * Added powermanagement-interface to desktop [amd64 i386 ia64 lpia
    powerpc]
  * Added powernowd to desktop-recommends
  * Added ttf-kochi-gothic to desktop-recommends
  * Added ttf-kochi-mincho to desktop-recommends
  * Added wvdial to desktop-recommends
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed openmovieeditor from video
  * Removed ttf-sazanami-gothic from desktop-recommends
  * Removed ttf-sazanami-mincho from desktop-recommends
  * Moved acpi-support to desktop [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 Mar 2009 10:31:57 +1100

ubuntustudio-meta (0.46) jaunty; urgency=low

  * Refreshed dependencies
  * Added rtirq-init to audio-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Mar 2009 10:18:47 +1100

ubuntustudio-meta (0.45) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-rt to audio-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 18 Mar 2009 18:29:18 +1100

ubuntustudio-meta (0.44) jaunty; urgency=low

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [ia64]
  * Removed nautilus-cd-burner from desktop
  * Removed notify-osd from desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Removed ubuntu-sounds from desktop
  * debian/ubuntustudio-audio.postinst: call python with an absolute path
    (LP: #340065)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 Mar 2009 09:31:03 +1100

ubuntustudio-meta (0.43) jaunty; urgency=low

  * Refreshed dependencies
  * Added calf-plugins to audio-plugins [amd64 i386 lpia]
  * Added lmms to audio [amd64 hppa i386 ia64 lpia powerpc sparc]
  * Added notify-osd to desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Feb 2009 08:28:21 +1100

ubuntustudio-meta (0.42) jaunty; urgency=low

  * Refreshed dependencies
  * Added app-install-data-partner to desktop-recommends
  * Added checkbox-gtk to desktop
  * Added gnome-codec-install to desktop-recommends
  * Added gstreamer0.10-schroedinger to desktop
  * Added indicator-messages to desktop-recommends [amd64 hppa i386 lpia
    powerpc sparc]
  * Removed app-install-data-commercial from desktop-recommends
  * Removed gnome-spell from desktop (LP: #330931)
  * Removed hwtest-gtk from desktop
  * Removed notification-daemon from desktop
  * Removed powernowd from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Feb 2009 07:59:26 +1100

ubuntustudio-meta (0.41) jaunty; urgency=low

  * Refreshed dependencies
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed synfigstudio from graphics
  * Removed wvdial from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Jan 2009 18:53:51 +1100

ubuntustudio-meta (0.40) jaunty; urgency=low

  * Refreshed dependencies
  * Added fontmatrix to graphics
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed gnome-specimen from graphics
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Jan 2009 11:26:54 +1100

ubuntustudio-meta (0.39) jaunty; urgency=low

  * Refreshed dependencies
  * Added gnome-session-canberra to desktop
  * Added ttf-sazanami-gothic to desktop-recommends

