=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0.0), germinate (>= 0.38)
+Build-Depends: debhelper (>= 5.0.0), germinate (>= 1.0)
 
 Package: ubuntustudio-desktop
 Architecture: any
