## ubuntustudio-meta 0.64

=== debian/changelog ===
ubuntustudio-meta (0.64) karmic; urgency=low

  * Refreshed dependencies
  * Removed empathy from desktop-recommends
  * Removed hotkey-setup from desktop-recommends [amd64 i386 lpia]
  * Removed telepathy-idle from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 25 Oct 2009 15:11:02 +1100

ubuntustudio-meta (0.63) karmic; urgency=low

  * Refreshed dependencies
  * Added gimp-gap to graphics [armel]
  * Removed gstreamer0.10-schroedinger from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Oct 2009 16:23:41 +1100

ubuntustudio-meta (0.62) karmic; urgency=low

  * Refreshed dependencies
  * Added enblend to graphics [armel]
  * Removed linux-rt from audio-recommends [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 10:53:05 +1100

ubuntustudio-meta (0.61) karmic; urgency=low

  * Refreshed dependencies
  * Removed xsplash from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 20 Sep 2009 18:10:37 +1000

ubuntustudio-meta (0.60) karmic; urgency=low

  * Refreshed dependencies
  * Added xjadeo to video
  * Removed ttf-tahoma-replacement from font-meta

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Sep 2009 15:25:59 +1000

ubuntustudio-meta (0.59) karmic; urgency=low

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends
  * Added ibus to desktop-recommends
  * Added ibus-gtk to desktop-recommends
  * Added ibus-m17n to desktop-recommends
  * Added ibus-table to desktop-recommends
  * Added telepathy-idle to desktop-recommends
  * Added xsplash to desktop
  * Removed scim from desktop-recommends
  * Removed scim-bridge-agent from desktop-recommends
  * Removed scim-bridge-client-gtk from desktop-recommends
  * Removed scim-gtk2-immodule from desktop-recommends
  * Removed scim-tables-additional from desktop-recommends
  * Removed ttf-arphic-uming from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 27 Aug 2009 09:35:12 +1000

ubuntustudio-meta (0.58) karmic; urgency=low

  * Refreshed dependencies
  * Added a2jmidid to audio [amd64 i386 lpia sparc]
  * Added cl-pdf to font-meta
  * Added cm-super-x11 to font-meta
  * Added gsfonts to font-meta
  * Added gsfonts-other to font-meta
  * Added lmodern to font-meta
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc]
  * Added t1-cyrillic to font-meta
  * Added t1-oldslavic to font-meta
  * Added t1-teams to font-meta
  * Added t1-xfree86-nonfree to font-meta
  * Added ttf-adf-accanthis to font-meta
  * Added ttf-adf-baskervald to font-meta
  * Added ttf-adf-berenis to font-meta
  * Added ttf-adf-gillius to font-meta
  * Added ttf-adf-ikarius to font-meta
  * Added ttf-adf-irianis to font-meta
  * Added ttf-adf-libris to font-meta
  * Added ttf-adf-mekanus to font-meta
  * Added ttf-adf-oldania to font-meta
  * Added ttf-adf-romande to font-meta
  * Added ttf-adf-switzera to font-meta
  * Added ttf-adf-tribun to font-meta
  * Added ttf-adf-universalis to font-meta
  * Added ttf-adf-verana to font-meta
  * Added ttf-ancient-fonts to font-meta
  * Added ttf-inconsolata to font-meta
  * Added ttf-tomsontalks to font-meta
  * Added ttf-xfree86-nonfree-syriac to font-meta
  * Added ubuntustudio-font-meta to graphics
  * Added xfonts-scalable to font-meta
  * Removed foomatic-db-hpijs from desktop-recommends
  * Removed readahead from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Aug 2009 16:26:12 +1000

ubuntustudio-meta (0.57) karmic; urgency=low

  * Added new ubuntustudio-font-meta package, which is a dependency of
    ubuntustudio-fonts, to provide graphics designers with more fonts
    to be used in their work

  * Refreshed dependencies
  * Added xwax to audio
  * Removed ttf-bitstream-vera from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 23 Aug 2009 12:10:58 +1000

ubuntustudio-meta (0.56) karmic; urgency=low

  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than an outdated
    FSF postal address.

  * Refreshed dependencies
  * Added computer-janitor-gtk to desktop-recommends
  * Added gnome-disk-utility to desktop-recommends
  * Added launchpad-integration to desktop
  * Removed hal-cups-utils from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Aug 2009 21:47:23 +1000

ubuntustudio-meta (0.55) karmic; urgency=low

  * Refreshed dependencies
  * Added empathy to desktop-recommends
  * Removed libgnomevfs2-bin from desktop
  * Removed libgnomevfs2-extra from desktop
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends
  * Removed pulseaudio-module-hal from desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Jul 2009 18:06:50 +1000

ubuntustudio-meta (0.54) karmic; urgency=low

  * Refreshed dependencies
  * Added calf-plugins to audio-plugins [armel ia64 powerpc sparc]
  * Added pulseaudio-module-bluetooth to desktop-recommends [amd64 armel
    i386 ia64 powerpc sparc]
  * Added swh-plugins to audio-plugins [armel]
  * Removed gnome-pilot-conduits from desktop-recommends
  * Removed hppa from package configs.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 01 Jul 2009 18:52:54 +1000

ubuntustudio-meta (0.53) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Removed shaketracker from audio [amd64 armel i386 ia64 lpia powerpc
    sparc]
  * Removed swami from audio
  * Removed usplash-theme-ubuntustudio from desktop [hppa ia64]

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 May 2009 15:41:08 +1000
