=== debian/control ===
Source: ubuntustudio-meta
Section: metapackages
Priority: optional
Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.8.2
Build-Depends: debhelper (>= 7.0.0), germinate (>= 1.0)

Package: ubuntustudio-desktop
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Desktop Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications that comprises the Ubuntu Studio
 Desktop System.

Package: ubuntustudio-audio
Architecture: any
Depends: ${germinate:Depends}, python-changesettings
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at audio creation and editing.

Package: ubuntustudio-graphics
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio graphics Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at 2D/3D creation and editing.

Package: ubuntustudio-audio-plugins
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate-plugins:Recommends}
Description: Ubuntu Studio audio plugins Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of LADSPA and DSSI plugins.

Package: ubuntustudio-video
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio video Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at video creation and editing.

Package: ubuntustudio-font-meta
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio fonts Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of fonts to help with graphic design
