## ubuntustudio-meta 0.70

=== debian/changelog ===
ubuntustudio-meta (0.70) lucid; urgency=low

  * Remove obsolete audacious-plugins-extra from ubuntustudio-audio
    package.
  * Add ${misc:Depends} to Depends.
  * Bump Standard-Version to 3.8.4.
  * maintainer-script:
    - Add debhelper token.
    - Set the -e flag which ensures that the script's execution is aborted
      when any executed command fails.
    - Remove path from python command.
  * Switch to dpkg-source 3.0 (native) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Apr 2010 23:48:46 +0200

ubuntustudio-meta (0.69) lucid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop [sparc]
  * Added mscore to audio [armel]
  * Added zynadd to audio-plugins
  * Removed gnome-app-install from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 11 Mar 2010 12:45:53 +1100

ubuntustudio-meta (0.68) lucid; urgency=low

  * Refreshed dependencies
  * Added aeolus to audio-plugins [armel]
  * Added jamin to audio [armel]
  * Removed firefox from desktop-recommends [sparc]
  * Removed firefox-gnome-support from desktop-recommends [sparc]
  * Removed inputattach from desktop [sparc]
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc]
  * Removed usplash-theme-ubuntustudio from desktop [amd64 armel i386
    powerpc sparc]

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Feb 2010 11:41:26 -0800

ubuntustudio-meta (0.67) lucid; urgency=low

  * Refreshed dependencies
  * Added freemix to video
  * Removed wacom-tools from graphics

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 12 Jan 2010 09:36:55 +1100

ubuntustudio-meta (0.66) lucid; urgency=low

  * Refreshed dependencies
  * Removed readahead-fedora from desktop (LP: #495130)
  * Removed sreadahead from desktop [powerpc]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Dec 2009 09:26:28 +0000

ubuntustudio-meta (0.65) lucid; urgency=low

  * Refreshed dependencies
  * Added dvgrab to video [lpia]
  * Added rakarrack to audio
  * Added readahead-fedora to desktop [amd64 armel i386 ia64 powerpc
    sparc]
  * Added subtitleeditor to video
  * Removed cl-pdf from font-meta
  * Removed creox from audio
  * Removed sreadahead from desktop [amd64 armel i386 ia64 lpia]

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 08 Dec 2009 14:50:45 +0900
