## ubuntustudio-meta 0.75

=== debian/changelog ===
ubuntustudio-meta (0.75) maverick; urgency=low

  * Refreshed dependencies
  * Removed foomatic-db from desktop-recommends (Really fixes lp: #642405)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Sep 2010 11:14:37 +1000

ubuntustudio-meta (0.74) maverick; urgency=low

  * Refreshed dependencies (LP: #642405)
  * Added foomatic-db-compressed-ppds to desktop
  * Removed foomatic-db-engine from desktop
  * Moved foomatic-db to desktop-recommends
  * Remove ia64/sparc data from update.cfg

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 22 Sep 2010 11:22:59 +1000

ubuntustudio-meta (0.73) maverick; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Removed a2jmidid from audio [ia64 sparc]
  * Removed aconnectgui from audio [ia64 sparc]
  * Removed acpi-support from desktop-recommends [ia64]
  * Removed acpid from desktop [ia64]
  * Removed aeolus from audio-plugins [ia64 sparc]
  * Removed agave from graphics [ia64 sparc]
  * Removed alacarte from desktop [ia64 sparc]
  * Removed alsa-base from desktop [ia64 sparc]
  * Removed alsa-tools from audio [ia64 sparc]
  * Removed alsa-tools-gui from audio [ia64 sparc]
  * Removed alsa-utils from desktop [ia64 sparc]
  * Removed anacron from desktop [ia64 sparc]
  * Removed app-install-data-partner from desktop-recommends [ia64
    sparc]
  * Removed apport-gtk from desktop-recommends [ia64 sparc]
  * Removed ardour from audio [ia64 sparc]
  * Removed audacious from audio [ia64 sparc]
  * Removed audacious-plugins from audio [ia64 sparc]
  * Removed audacity from audio [ia64 sparc]
  * Removed avahi-autoipd from desktop-recommends [ia64 sparc]
  * Removed avahi-daemon from desktop-recommends [ia64 sparc]
  * Removed bc from desktop [ia64 sparc]
  * Removed beast from audio [ia64 sparc]
  * Removed bitscope from audio [ia64 sparc]
  * Removed blender from graphics [ia64 sparc]
  * Removed blop from audio-plugins [ia64 sparc]
  * Removed bluez-cups from desktop-recommends [ia64 sparc]
  * Removed bluez-utils from desktop-recommends [ia64 sparc]
  * Removed bogofilter from desktop-recommends [ia64 sparc]
  * Removed brasero from desktop-recommends [ia64 sparc]
  * Removed bristol from audio [ia64 sparc]
  * Removed ca-certificates from desktop [ia64 sparc]
  * Removed calf-plugins from audio-plugins [ia64 sparc]
  * Removed caps from audio-plugins [ia64 sparc]
  * Removed cdparanoia from desktop-recommends [ia64 sparc]
  * Removed checkbox-gtk from desktop [ia64 sparc]
  * Removed cm-super-x11 from font-meta [ia64 sparc]
  * Removed cmt from audio-plugins [ia64 sparc]
  * Removed compiz from desktop-recommends [ia64 sparc]
  * Removed computer-janitor-gtk from desktop-recommends [ia64 sparc]
  * Removed consolekit from desktop [ia64 sparc]
  * Removed csound from audio [ia64 sparc]
  * Removed cups from desktop [ia64 sparc]
  * Removed cups-bsd from desktop [ia64 sparc]
  * Removed cups-client from desktop [ia64 sparc]
  * Removed cups-driver-gutenprint from desktop [ia64 sparc]
  * Removed dc from desktop [ia64 sparc]
  * Removed denemo from audio [ia64 sparc]
  * Removed desktop-file-utils from desktop [ia64 sparc]
  * Removed doc-base from desktop [ia64 sparc]
  * Removed dssi-example-plugins from audio-plugins [ia64 sparc]
  * Removed dssi-host-jack from audio-plugins [ia64 sparc]
  * Removed dssi-utils from audio-plugins [ia64 sparc]
  * Removed dvd+rw-tools from desktop-recommends [ia64 sparc]
  * Removed dvgrab from video [ia64 sparc]
  * Removed enblend from graphics [ia64 sparc]
  * Removed eog from desktop [ia64 sparc]
  * Removed evince from desktop [ia64 sparc]
  * Removed f-spot from graphics [ia64 sparc]
  * Removed ffado-mixer-qt4 from audio [ia64 sparc]
  * Removed ffmpeg from video [ia64 sparc]
  * Removed ffmpeg2theora from video [ia64 sparc]
  * Removed fil-plugins from audio-plugins [ia64 sparc]
  * Removed file-roller from desktop [ia64 sparc]
  * Removed firefox from desktop-recommends [ia64 sparc]
  * Removed firefox-gnome-support from desktop-recommends [ia64 sparc]
  * Removed fluid-soundfont-gm from audio [ia64 sparc]
  * Removed fluidsynth from audio [ia64 sparc]
  * Removed fluidsynth-dssi from audio-plugins [ia64 sparc]
  * Removed fontforge from graphics [ia64 sparc]
  * Removed fontmatrix from graphics [ia64 sparc]
  * Removed foo2zjs from desktop-recommends [ia64 sparc]
  * Removed foomatic-db from desktop [ia64 sparc]
  * Removed foomatic-db-engine from desktop [ia64 sparc]
  * Removed foomatic-filters from desktop [ia64 sparc]
  * Removed freebirth from audio [ia64 sparc]
  * Removed freemix from video [ia64 sparc]
  * Removed freqtweak from audio [ia64 sparc]
  * Removed gcalctool from desktop [ia64 sparc]
  * Removed gcc from desktop-recommends [ia64 sparc]
  * Removed gcdmaster from audio [ia64 sparc]
  * Removed gconf-editor from desktop [ia64 sparc]
  * Removed gdebi from desktop [ia64 sparc]
  * Removed gdm from desktop [ia64 sparc]
  * Removed gdm-guest-session from desktop-recommends [ia64 sparc]
  * Removed gedit from desktop [ia64 sparc]
  * Removed genisoimage from desktop [ia64 sparc]
  * Removed genpo from audio [ia64 sparc]
  * Removed ghostscript-x from desktop [ia64 sparc]
  * Removed gimp from graphics [ia64 sparc]
  * Removed gimp-data-extras from graphics [ia64 sparc]
  * Removed gimp-gap from graphics [ia64 sparc]
  * Removed gimp-plugin-registry from graphics [ia64 sparc]
  * Removed gimp-ufraw from graphics [ia64 sparc]
  * Removed gnome-about from desktop [ia64 sparc]
  * Removed gnome-accessibility-themes from desktop-recommends [ia64
    sparc]
  * Removed gnome-applets from desktop [ia64 sparc]
  * Removed gnome-bluetooth from desktop-recommends [ia64 sparc]
  * Removed gnome-codec-install from desktop-recommends [ia64 sparc]
  * Removed gnome-control-center from desktop [ia64 sparc]
  * Removed gnome-disk-utility from desktop-recommends [ia64 sparc]
  * Removed gnome-icon-theme from desktop [ia64 sparc]

