=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7.0.0), germinate (>= 1.0)
 
 Package: ubuntustudio-desktop
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Desktop Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
@@ -18,7 +18,7 @@
 
 Package: ubuntustudio-audio
 Architecture: any
-Depends: ${germinate:Depends}, python-changesettings
+Depends: ${germinate:Depends}, ${misc:Depends}, python-changesettings
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Audio Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -28,7 +28,7 @@
 
 Package: ubuntustudio-graphics
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio graphics Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -38,7 +38,7 @@
 
 Package: ubuntustudio-audio-plugins
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate-plugins:Recommends}
 Description: Ubuntu Studio audio plugins Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -48,7 +48,7 @@
 
 Package: ubuntustudio-video
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio video Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -58,7 +58,7 @@
 
 Package: ubuntustudio-font-meta
 Architecture: any
-Depends: ${germinate:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio fonts Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
